<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" href="css/14102019B.css">
</head>
<body>
	<table border="1">
		<tr class="impar">
			<td>teal</td>
			<td>teal</td>
			<td>teal</td>
		</tr>
		<tr class="par">
			<td>red</td>
			<td>red</td>
			<td>red</td>
		</tr>
		<tr class="impar">
			<td>blue</td>
			<td>blue</td>
			<td>blue</td>
		</tr>
		<tr class="par">
			<td>orange</td>
			<td>orange</td>
			<td>orange</td>
		</tr>
		<tr class="impar">
			<td>purple</td>
			<td>purple</td>
			<td>purple</td>
		</tr>
		<tr class="par">
			<td>olive</td>
			<td>olive</td>
			<td>olive</td>
		</tr>
		<tr class="impar">
			<td>fuchsia</td>
			<td>fuchsia</td>
			<td>fuchsia</td>
		</tr>
		<tr class="par">
			<td>green</td>
			<td>green</td>
			<td>green</td>
		</tr>
	</table>
</body>
</html>